name: Schnellziehen
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-schnellziehen
  type: combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: 5z5ys0F6SYlxacL2
_key: '!items!5z5ys0F6SYlxacL2'
